Diff of /distclean.sh [85483d] .. [babd45]  Maximize  Restore

  Switch to side-by-side view

--- a/distclean.sh
+++ b/distclean.sh
@@ -1,4 +1,5 @@
 #!/bin/sh
+set -e
 
 # a superset of clean.sh, cleaning up not only automatically 
 # generated files but other things (e.g. customization files)

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks